SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001439SiT!otherpublic2011-01-19 14:572011-02-22 15:12
Reporterivan 
Assigned Tokieran 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001439: Update Prototype JavaScript framework to 1.7
DescriptionWe should upgrade Prototype.js to 1.7.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003542)
ivan (administrator)
2011-01-19 14:58

Changelog:
https://github.com/sstephenson/prototype/blob/1.7_rc1/CHANGELOG [^]
User avatar (0003543)
paulh (administrator)
2011-01-19 20:05

Agree, also need to upgrade scriptaculous (http://script.aculo.us/downloads [^]) to 1.9.0 as this supports prototype 1.7
User avatar (0003544)
kieran (administrator)
2011-02-07 19:06

Fixed in commits 1103571 and c3e7091.

- Issue History
Date Modified Username Field Change
2011-01-19 14:57 ivan New Issue
2011-01-19 14:58 ivan Note Added: 0003542
2011-01-19 20:05 paulh Note Added: 0003543
2011-01-19 20:05 paulh Status new => confirmed
2011-02-07 17:17 anonymous Status confirmed => feedback
2011-02-07 19:06 kieran Note Added: 0003544
2011-02-07 19:06 kieran Status feedback => resolved
2011-02-07 19:06 kieran Fixed in Version => Current GIT
2011-02-07 19:06 kieran Resolution open => fixed
2011-02-07 19:06 kieran Assigned To => kieran
2011-02-22 15:12 ivan Target Version => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker